<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>net5.0-windows</TargetFramework>
    <Nullable>enable</Nullable>
    <UseWPF>true</UseWPF>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Xaml.Behaviors.Wpf" Version="1.1.39" />
    <PackageReference Include="Telerik.Windows.Controls.GridView.for.Wpf" Version="2022.2.511" />
    <PackageReference Include="Telerik.Windows.Themes.VisualStudio2013.for.Wpf" Version="2022.2.511" />
  </ItemGroup>

</Project>
